% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/vayr-package.R
\docType{package}
\name{vayr}
\alias{vayr-package}
\alias{vayr}
\title{Extensions for 'ggplot2' to Visualize as You Randomize}
\description{
Position adjustments for 'ggplot2' to implement "visualize as you randomize" principles,
which can be especially useful when plotting experimental data.
}
\details{
The 'vayr' package provides 'ggplot2' extensions that foster "visualize as you randomize" principles.
These principles should guide the visualization of experimental data.
Thus far, the package includes position adjustments to avoid over-plotting, facilitating plotting in "data-space."
The 'vayr' paper is here: https://alexandercoppock.com/coppock_2020.pdf.
}
\seealso{
Useful links:
\itemize{
  \item \url{https://alexandercoppock.com/vayr/index.html}
}

}
\author{
\strong{Maintainer}: Alexander Coppock \email{acoppock@gmail.com} (\href{https://orcid.org/0000-0002-5733-2386}{ORCID}) [copyright holder]

Other contributors:
\itemize{
  \item Elias Hyde \email{eliasworrallhyde@gmail.com} [contributor]
}

}
\concept{Package}
